<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="gresovnik.igor">
</Property><Property Name="Solution File" Value="D:\users\igor\0sarler\courses\10_10_course_csharp\csharp\gresovnik.igor\gresovnik.igor.sln">
</Property><Property Name="Date" Value="4. november 2010">
</Property><Property Name="Time" Value="16:36">
</Property></Properties><Event ErrorLevel="0" Project="Iridium" Source="..\external\MathNet\Iridium\Sources\Library\Iridium.csproj" Description="The project file does not require conversion.">
</Event><Event ErrorLevel="3" Project="Iridium" Source="..\external\MathNet\Iridium\Sources\Library\Iridium.csproj" Description="No Conversion Required">
</Event><Event ErrorLevel="0" Project="domaca_naloga_03_gresovnik" Source="domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="domaca_naloga_03_gresovnik" Source="domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="00library" Source="..\gresovnik\00library\00library.csproj" Description="The project file does not require conversion.">
</Event><Event ErrorLevel="3" Project="00library" Source="..\gresovnik\00library\00library.csproj" Description="No Conversion Required">
</Event><Event ErrorLevel="0" Project="" Source="gresovnik.igor.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="gresovnik.igor.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="domaca_naloga_03_gresovnik" Source="domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>